## r-cran-webshot 0.5.2

=== DESCRIPTION ===
Package: webshot
Title: Take Screenshots of Web Pages
Version: 0.5.2
Authors@R: c(
    person("Winston", "Chang", email = "winston@rstudio.com", role = c("aut", "cre")),
    person("Yihui", "Xie", role = "ctb"),
    person("Francois", "Guillem", role = "ctb"),
    person("Barret", "Schloerke", role = "ctb"),
    person("Nicolas", "Perriault", role = "ctb", comment = "The CasperJS library")
    )
Description: Takes screenshots of web pages, including Shiny applications and R
    Markdown documents.
Depends: R (>= 3.0)
Imports: magrittr, jsonlite, callr
Suggests: httpuv, knitr, rmarkdown, shiny
License: GPL-2
SystemRequirements: PhantomJS (http://phantomjs.org) for taking
        screenshots, ImageMagick (http://www.imagemagick.org) or
        GraphicsMagick (http://www.graphicsmagick.org) and OptiPNG
        (http://optipng.sourceforge.net) for manipulating images.
RoxygenNote: 6.1.1
Encoding: UTF-8
URL: https://github.com/wch/webshot/
BugReports: https://github.com/wch/webshot/issues
NeedsCompilation: no
Packaged: 2019-11-21 16:15:05 UTC; winston
Author: Winston Chang [aut, cre],
  Yihui Xie [ctb],
  Francois Guillem [ctb],
  Barret Schloerke [ctb],
  Nicolas Perriault [ctb] (The CasperJS library)
Maintainer: Winston Chang <winston@rstudio.com>
Repository: CRAN
Date/Publication: 2019-11-22 21:50:02 UTC
