## r-cran-webshot 0.5.0

=== debian/changelog ===
r-cran-webshot (0.5.0-2) unstable; urgency=medium

  * Depends: phantomjs
    Closes: #906036
  * Standards-Version: 4.2.0

 -- Andreas Tille <tille@debian.org>  Wed, 15 Aug 2018 21:45:32 +0200

r-cran-webshot (0.5.0-1) unstable; urgency=medium

  * Initial release (closes: #905641)

 -- Andreas Tille <tille@debian.org>  Tue, 07 Aug 2018 16:05:59 +0200
