=== debian/control ===
Source: r-cran-webshot
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-magrittr,
               r-cran-jsonlite,
               r-cran-withr,
               r-cran-processx
Standards-Version: 4.2.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-webshot
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-webshot.git
Homepage: https://cran.r-project.org/package=webshot

Package: r-cran-webshot
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends},
         phantomjs
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R take screenshots of web pages
 This GNU R package provides functions to takes screenshots of web pages,
 including Shiny applications and R Markdown documents.
