## r-cran-webshot 0.5.1

=== debian/changelog ===
r-cran-webshot (0.5.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Fri, 05 Oct 2018 22:39:33 +0200
