=== debian/control ===
--- 
+++ 
@@ -9,9 +9,8 @@
                r-base-dev,
                r-cran-magrittr,
                r-cran-jsonlite,
-               r-cran-withr,
-               r-cran-processx
-Standards-Version: 4.2.0
+               r-cran-callr
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-webshot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-webshot.git
 Homepage: https://cran.r-project.org/package=webshot
