=== debian/control ===
--- 
+++ 
@@ -4,13 +4,13 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-magrittr,
                r-cran-jsonlite,
                r-cran-callr
-Standards-Version: 4.2.1
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-webshot
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-webshot.git
 Homepage: https://cran.r-project.org/package=webshot
@@ -18,8 +18,7 @@
 Package: r-cran-webshot
 Architecture: all
 Depends: ${R:Depends},
-         ${misc:Depends},
-         phantomjs
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R take screenshots of web pages
