=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/webshot_([-\d.]*)\.tar\.gz
