=== debian/changelog ===
r-cran-webshot (0.5.4-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 08 Oct 2022 21:51:22 +0200
