=== debian/control ===
Source: r-cran-webshot
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-webshot
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-webshot.git
Homepage: https://cran.r-project.org/package=webshot
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-magrittr,
               r-cran-jsonlite,
               r-cran-callr
Testsuite: autopkgtest-pkg-r

Package: r-cran-webshot
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R take screenshots of web pages
 This GNU R package provides functions to takes screenshots of web pages,
 including Shiny applications and R Markdown documents.
