=== debian/changelog ===
r-cran-webshot (0.5.5-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 30 Jun 2023 22:10:25 +0200
